html{
    background-color:#000;

}
body{
    max-width: 1580px;
    min-width:100px;
    text-align: center;
    font-family: lato;
    color:white;
    margin: 0 auto;
}

/* GENERAL */

a{
    text-decoration: none;
    color:inherit;
    display:inline-block;
}

/* HEADER */
.gray{
    color:#505050;
}
.header{
    background-color: #101010;
    padding-bottom:10px;
}
h1.title{
    text-shadow: 2px 2px 10px #000;
    color:#E65100;
    font-size: 70px;
    margin-bottom: 0px;
    margin-top:0px;
    text-shadow: 2px 2px #000;
    padding-top:0px;
}
.subtitle{
    margin:0px;
    padding:10px;
    padding-bottom:20px;
}

.mitem{
    display:inline;
    padding:10px;
}
.mitem a:hover{
    color:#ddd;
}
.mitem a:active{
    color:white;
}
.menu{
    color:white;
    font-size:18px;
    list-style-type:none;
    margin:10px;
    padding:10px;
}
.catmenu{
    color:white;
    font-size:18px;
    display:table;
    width:100%;
    margin:0;
    padding:0;
    background-color:#f17c1d;
    table-layout:fixed;
}
.catcell{
    display:table-cell;
}
.catcell:hover{
    background-color:#d86f1a;
}
.catcell.selected{
    background-color:chocolate;
}
.catcell a{
    display:block;
    padding:5px;
}
.title{
    padding:10px;
}
.modeselect{
  width:200px;
  background-color: black;
  font-size:20px;
  margin:10px;
  padding:2px;
}

/* MODAL STUFF */

#screen, #modal {
    display: none;
    position: fixed;
    top:0px;
    left:0px;
}
#screen {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.25);
    z-index: 1;
}
#modal {
    left:50%;
    margin-left:-200px;
    z-index: 2;
    width: 400px;
    padding: 0px;
    background: white;
    margin-top: 0px;
    top:120px;
}
.modallhead{
    color:#F05B5B;
    font-size: 40px;
    margin:10px;
}

/* STREAMBOX */
.streambox{
    border: 2px solid black;
    margin:5px;
    width:290px;
    display:inline-block;
    font-size:20px;
    padding:6px;
    color:lightblue;
    float:left;
}
.streambox:hover{
    cursor:pointer;
}
.streampic{
    float:left;
    width:30%;
    margin-bottom:2px;
}
.gamename{
    font-size: 12px;
    float:left;
    clear:both;
    color:gray;
}
.strinfo{
    color:chocolate;
    margin-left:16px;
    text-align:left;
    width:62%;
    float:left;
    font-size:14px;
    height:50px;
    overflow: hidden;
}
.strname{
    font-size:18px;
    color:orange;
    margin-left:16px;
    float:left;
}

/* LEADERBOARDS */
.gamediv{
    height:140px;
    width:30%;
    display:inline-block;
    margin:10px;
}

.submenu{
    padding-left:10px;
    padding-right:10px;
    margin-bottom:20px;
}

.lbtable{
    margin-top:20px;
}

hr{
    margin:0px;
    margin-top:10px;
}
@media screen and (max-width: 1160px) {
    .embed_chat{
        display:none;
    }
    .streambox{
        width:90%;
    }
    .embed_video{
        width:100%;
    }
    h1.title{
        font-size:50px;
    }
    .gamediv{
        width:90%;
    }
}
@media screen and (max-width: 1600px) and (min-width: 1160px) {
    .embed_video{
        width:854px;
        height:480px;
    }
    .embed_chat{
        height:480px;
    }
    body{
        width:1154px;
    }
}

.embed_chat, .embed_video{
    margin:0px;
    padding:0px;
}




.lbtable{
    width:100%;
}





/* TEST AREA */

.orange {
  width: 50%;
  height: 60px;
  font-size: 22px;
  color: white;
  text-align: center;
  border:0px;
  background: #e67e22;
}

.toast{
    display:none;
    position:absolute;
    padding:20px;
    margin:10px;
    border-radius: 2px;
    background-color:#4E9258;
    top:0px;
    right:0px;
}

::-webkit-scrollbar {
    width: 1px;
}
#sp{
    overflow:hidden;
    background-color:#212121;
}
.even{
    background-color:#181818;
}
.logdata{
    display:inline-block;
    text-align:left;
    width:35%;
}
.logtime{
    display:inline-block;
    text-align:left;
    width:15%;
}
.log{
    margin-left:auto;
    margin-right:auto;
}
.boardgame{
    float:left;
    width:526px;
    height:130px;
    margin-bottom:50px;
}
